--- layout: examples title: Headers extra_css: - "headers.css" body_class: "" ---

# Headers examples

Simple header

- Home
- Features
- Pricing
- FAQs
- About

- Home
- Features
- Pricing
- FAQs
- About

- Home
- Features
- Pricing
- FAQs
- About

- Home
- Features
- Pricing
- FAQs
- About

- Overview
- Inventory
- Customers
- Products

- New project...
- Settings
- Profile

- Sign out

- Overview
- Inventory
- Customers
- Products

- Reports
- Analytics

- New project...
- Settings
- Profile

- Sign out

Double header

- Home
- Dashboard
- Orders
- Products
- Customers